Subject: categories: Equivalence relations

From: Kirill Mackenzie <[email-masked]>
Date: Fri, 25 Nov 2005 13:41:37 +0000 (GMT)

Here are a couple of pointers for double groupoids
(strict, but with arbitrary side structures) :

1.
Given a double groupoid S, say over groupoids H and V
with common base M, the set of orbits for S over V is a
groupoid over the set of orbits for H over M. This
is set out in \3 of

@ARTICLE{,
    author = {K.~C.~H. Mackenzie},
    title = {Double {L}ie algebroids and second-order geometry, {I}},
    journal = {Adv. Math.},
    volume = 94,
    number = 2,
    pages = {180--239},
    year = 1992,
}

It gives an elegant way of passing from an affinoid to the
corresponding `butterfly diagram' or `Morita equivalence'.

2.
General quotients for a groupoid G can be formulated in terms
of congruences, which in turn are sub double groupoids of
the double groupoid structure on G\times G. This (done with
Philip Higgins) is in \S2.4 of

@book {MR2157566,
     AUTHOR = {Mackenzie, Kirill C. H.},
      TITLE = {General theory of {L}ie groupoids and {L}ie algebroids},
     SERIES = {London Mathematical Society Lecture Note Series},
     VOLUME = {213},
  PUBLISHER = {Cambridge University Press},
    ADDRESS = {Cambridge},
       YEAR = {2005},
      PAGES = {xxxviii+501},
       ISBN = {978-0-521-49928-3; 0-521-49928-3},
    MRCLASS = {58H05 (53D17)},
   MRNUMBER = {MR2157566},
}

Kirill

---------- Forwarded message ----------
Date: Wed, 23 Nov 2005 17:01:03 +1030
From: David Roberts <[email-masked]>
To: Categories List <[email-masked]>
Subject: categories: Equivalence relations

Dear all,

Considering the well known fact that an equivalence relation R on a
set S gives a groupoid S_R with object set S, and the quotient of S
by R is pi_0(S_R), has anyone done any work on "equivalence
relations" on categories?

Taking the skeleton of a cat is the prototypical example, but what I
had in mind was a more "relative" construction. Given a groupoid
enriched in categories, taking a sort of Pi_1 would give us a
groupoid mod "equivalent morphisms".
There is a smell of relative homotopy about, and I don't know enough
in that area.

I realise there are a couple of levels to this game, as evidenced by
Kapranov and Voevodsky in their paper on 2-cats and the Zamolodchikov
tetrahedron equations - do we take a "skeleton" at one or more
dimensions?

Any pointers appreciated

------------------------------------------------------------------------
--
David Roberts
School of Mathematical Sciences
University of Adelaide SA 5005
------------------------------------------------------------------------
--
[email-masked]
www.maths.adelaide.edu.au/~droberts
www.trf.org.au